
#include <16F877a.h>
#FUSES NOWDT, HS, NOPUT, NOPROTECT, NODEBUG, NOBROWNOUT, NOLVP, NOCPD, NOWRT
#use delay(clock=20000000)

#define LCD_ENABLE_PIN PIN_B2 // chan E noi voi B2
#define LCD_RS_PIN PIN_B0    // RS noi voi B0
#define LCD_RW_PIN PIN_B1
#define LCD_DATA4 PIN_B4    //D4 noi voi B4
#define LCD_DATA5 PIN_B5
#define LCD_DATA6 PIN_B6
#define LCD_DATA7 PIN_B7

#include <lcd.c>// su dung thu vien lcd.c

void main(void)
{
lcd_init();
while(1)
{
lcd_gotoxy(1,1); // cot 3 hang 1
lcd_putc("NGUYENHUUTHUONG"); 
lcd_gotoxy(1,2);            // cot 1 hang 2
lcd_putc("HUYNHTHANHTHUONG");              
}

}
